Bug 447963 - german translation and more
german translation and more
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Fabian Affolter
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 12:48 EDT by Ronald Warsow
Modified: 2009-09-21 17:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 06:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Warsow 2008-05-22 12:48:25 EDT
Provide details here.  Do not change the blocking bug.

german translation:

8.3. Yum-Änderungen

Die installonlyn-Plugin-Funktionalität wurde in das Kern yum-Paket integriert
                                                ^^^^^^^^^^^^^^^^^^
oder mit Bindestrich ?!


9.3. Kernel-Geschmacksrichtungen

gibts auch pistazien od. malaga ?
;-)

10.3. Bluetooth

Die Bluetooth-Funktionalität in Fedora 9
(http://fedoraproject.org/wiki/Features/BluetoothFedora9) hat mehrere
Verbesserungen in dieser Version. Zukünftige Generationen dieser Funktionalität
werden detailierter beschrieben unter:

...in Fedora 9 ... und ... in dieser Version

12.4. Squid
Squid has been... (noch alles Englisch)

20.5. Andere Verbesserungen
Speicherung und paravirtualisierte Ntzwerktreiber für KVM-Gäste.
                                   ^^^
Comment 1 Karsten Wade 2008-05-23 00:17:14 EDT
Need to re-assign to German localization team.
Comment 2 Dimitris Glezos 2008-05-23 05:04:15 EDT
Retrieved German maintainer's bugzilla account from
http://translate.fedoraproject.org/teams/de.

Re-assigning.
Comment 3 Fabian Affolter 2008-05-23 06:53:04 EDT
(In reply to comment #0)

Thanks for reporting this.
 
> 8.3. Yum-Änderungen
> 
> Die installonlyn-Plugin-Funktionalität wurde in das Kern yum-Paket integriert
> oder mit Bindestrich ?!

fixed
 
> 9.3. Kernel-Geschmacksrichtungen
> gibts auch pistazien od. malaga ?

fixed, Kernelvarianten
 
> 10.3. Bluetooth
> 
> Die Bluetooth-Funktionalität in Fedora 9
> (http://fedoraproject.org/wiki/Features/BluetoothFedora9) hat mehrere
> Verbesserungen in dieser Version. Zukünftige Generationen dieser Funktionalität
> werden detailierter beschrieben unter:
> ...in Fedora 9 ... und ... in dieser Version

fixed, "detailliert" too
 
> 12.4. Squid
> Squid has been... (noch alles Englisch)

those string were translated a few days ago, but there are still 6 untranslated
strings left
 
> 20.5. Andere Verbesserungen
> Speicherung und paravirtualisierte Ntzwerktreiber für KVM-Gäste.
                                   ^^^
fixed

Note You need to log in before you can comment on or make changes to this bug.